IPSW-DYLD-A2O(1)

NAME
ipsw-dyld-a2o - Convert address to offset

SYNOPSIS
ipsw dyld a2o [flags]

DESCRIPTION
Convert address to offset

OPTIONS
-d, --dec[=false]
    Return address in decimal

-h, --help[=false]
    help for a2o

-x, --hex[=false]
    Return address in hexadecimal

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld(1)

HISTORY
17-Dec-2024 Auto generated by spf13/cobra